2009年2月23日

[Apache-Users 7289] Re:1.3系と2系

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **

三井田と申します。

古い記事ですが、
http://journal.mycom.co.jp/news/2008/01/21/015/
とか、もっと古いですが

http://journal.mycom.co.jp/news/2005/12/02/033.html
が簡単な参考になるかと思います。

上の記事と被りますが1.3では、
We strongly recommend that users of all earlier versions, including 1.3
family release, upgrade to to the current 2.2 version as soon as possible.

2.0では、
Users should first consider upgrading to the current release of Apache
2.2 instead.

なんてアナウンスが過去にありましたので、可能であれば2.2にしても良いかと
思います。

--------------------------------------------------
三井田 正志<Masashi Miida>[masashi@xxxxx]


--
入退会・変更・配送一時停止は以下へ
http://mm.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年2月23日 11:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/82536
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。